<!DOCTYPE HTML>
<html>
	<head>
		<title>Property Form</title>
		<style type="text/css">
			label {
				display:block;
			}
			
			form div {
				margin-top:10px;
			}
		</style>
	</head>
	<body>
		<form action="?" method="post">
			<div>
				<label for="title">Title:</label>
				<input type="text" name="title" />
			</div>
			
			<div>
				<label for="description">Description:</label>
				<textarea name="description"></textarea>
			</div>
			
			<div>
				<input type="checkbox" name="availability"/>
				<label for="availability">Available</label>
			</div>
			
			<div>
				<label for="price">Price:</label>
				<input type="price" name="price" />
			</div>
			
			<div>
				<label for="nbedrooms">Bedrooms:</label>
				<input type="number" name="nbedrooms" />
			</div>
			
			<div>
				<label for="rating">Rating:</label>
				<input type="number" name="rating" max="5"/>
			</div>
			
			<div>
				<label for="latitude">Latitude:</label>
				<input type="text" name="latitude"/>
				<label for="longitude">Longitude:</label>
				<input type="latitude" name="longitude" />
			</div>
			
			<div>
				<label for="address">Address:</label>
				<input type="text" name="address"/>
			</div>
			
			<div>
				<label for="postalcode">Postal Code:</label>
				<input type="text" name="postalcode"/>
			</div>
			
			<div>
				<label for="city">City:</label>
				<input type="text" name="city" />
			</div>
			
			<div>
				<label for="state">State:</label>
				<input type="text" name="state" />
			</div>
						
			<div>
				<label for="country">Country:</label>
				<input type="text" name="country" />
			</div>
			
			<div>
				<label for="owner">Owner:</label>
				<input type="number" name="owner" />
			</div>
			
			<br/>
			<input type="submit" value="Register" />
		</form>
	</body>
</html>